
/* HTML + Body - ALLGEMEINER RESET */
html, body,
div, p, blockquote, pre,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ol, ul, li,
form, fieldset, legend, select, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
  font-size: 12px;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

img { border: none; }

.fr { float: right; }
.fl { float: left; }
.cb { clear: both; }
.oh { overflow: hidden; }

.cf:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.cf {
    display: inline-block;
}

html[xmlns] .cf {
    display: block;
}

* html .cf {
    height: 1%;
}

#tmplHP, #tmplCO, #tmplOV { 
	position: absolute; 
	top: 0px; 
	left: 0px;
	width: 1055px;
}

#leftEmo { 
	position: absolute; 
	top: 0px; 
	left: 0px;
	height: 516px;
	width: 30px;
	overflow: hidden;
}

#rightEmo { 
	position: absolute; 
	top: 0px; 
	left: 965px;
	height: 516px;
	width: 90px;
	overflow: hidden;
}

#header {
	position: relative;
	left: 30px;
	height: 124px;
	width: 915px;
	padding: 10px 10px 15px 10px;
}

#header .searchBox {
	position: absolute;
	top: 37px;
	right: 20px;
}

.basketDisplay {
	position: absolute;
	top: 105px;
	right: 91px;
	z-index: 10; 
}

#header .logo {
	position: absolute;
	top: 10px;
	left: 11px;
}

#addressInHeader {
	position: relative;
	top: 35px;
	left: 190px;
}
#addressInHeader div {
	padding-bottom: 3px;
}


#mainEmo {
	position: relative;
	left: 30px;
	height: 169px;
	width: 933px;
	padding: 0 1px 0 1px;	
	background:url("../img/mainEmo_02.gif") no-repeat scroll 0 0 transparent;
}
#mainEmo div { display:none;} 

#content {
	position: relative;
	left: 30px;	
	width: 935px;
}

#content table td {
	vertical-align: top;
}

.vBorder {
	height: 100%;
	width: 1px;
	line-height: 1px;
	font-size: 1px;
}

#tmplHP #content #mainContent,
#tmplCO #content #mainContent,
#tmplOV #content #mainContent {
	width: 673px;
	padding: 0 20px;
	overflow: hidden;
}

#tmplHP #content #rightContent,
#tmplOV #content #rightContent {
	width: 191px;
	padding: 0 20px 0 10px;
	overflow: hidden;
}

#tmplCO #content #leftContent,
#tmplOV #content #leftContent {
	width: 201px;
	padding: 0 10px;
	overflow: hidden;	
}

#tmplOV #content #mainContent {
	width: 451px;
}

#footer {
	position: relative;
	left: 30px;
	width: 935px;
	padding: 50px 0 26px 0;
}

#footer .fContent {
	border-top: 1px solid #CCCCCC;
	padding: 15px 20px 0 20px;
	min-height: 16px;	/* for Firefox, Mozilla and Safari*/
	width: 895px;
}

/* PopUp definitions */
#popup {
	width: 502px;
	height: 100%;
	padding: 1px;
}

.popupHeader {
	width: 100%;
	height: 67px;
	background-image: url('../../../DE/babor/img/popupHeaderLogo_schema01.gif');
	background-repeat: no-repeat;
}

.popupContent { 
	padding: 0 9px 0 9px; 
	width: 484px; 
}

#popup .headline {
	font-weight: bold;
	padding: 8px 9px 5px 9px;
}

#popup .bar26 {
	padding-top:8px;
	height:18px;
	min-height:18px;
}

#popup .bar38 {
	padding-top: 10px;
	height: 28px;
	min-height: 28px;
}


/* debug */

.typo3-adminPanel {
	left: 1070px;
	position: absolute;
}

.typo3-debug {
	position: relative;
	z-index: 100;
}